Subject: This Week's Finds in Mathematical Physics (Week 47)

From: [email-masked] (john baez)
Date: 17 Jan 1995 22:10:53 GMT

This Week's Finds in Mathematical Physics (Week 47) 
John Baez

Hi.  I know I'm supposed to be taking a break from "This Week's Finds,"
but it's a habit that's hard to quit.  I just want to briefly mention a
couple of new electronic venues for mathematics and physics.  First,
there are a couple new preprint servers along the lines of hep-th:

   Nuclear Experiment ([email-masked]), started 12/94 
   Quantum Physics ([email-masked]), started 12/94 

To check these out, send email with subject header "help" and no message
body to the address listed, or use more slick modern method.

There are also a bunch of math preprint servers I have been neglecting
to mention.  The newest one is devoted to "quantum algebra" (quantum
groups and the like) and knot theory!  Here are some:

  Algebraic Geometry ([email-masked]), started 2/92 
  Functional Analysis ([email-masked]), started 4/92
  Differential Geometry and Global Analysis ([email-masked]), started 6/94 
  Automorphic Forms ([email-masked]), started 6/94 
  Complex Dynamics and Hyperbolic Geometry ([email-masked]), started 6/94 
  Quantum Algebra (Including Knot Theory) ([email-masked]),
    started 12/94 

Also, there is a new electronic journal on the theory and applications
of category theory.  This is a subject dear to my heart since much of
the most interesting work on topological quantum field theories uses
category theory in an interesting way, so I hope mathematicians and
mathematical physicists interested in category theory turn to this
journal:

               ANNOUNCEMENT AND CALL FOR PAPERS
 
       This is announce a new refereed electronic journal

            THEORY AND APPLICATIONS OF CATEGORIES

The Editors, who are listed below, invite submission of articles 
for publication in the first volume (1995) of the journal.   
The Editorial Policy of the journal, basic information about 
subscribing and some information for authors follows. 
More details are available from the journal's WWW server at
 
URL http://www.tac.mta.ca/tac/
 
or by anonymous ftp from
 
ftp.tac.mta.ca
 
in the directory pub/tac.

EDITORIAL POLICY
 
The journal Theory and Applications of Categories will disseminate articles 
that significantly advance the study of categorical algebra or methods, or 
that make significant new contributions to mathematical science using 
categorical methods. The scope of the journal includes: all areas of 
pure category theory, including higher dimensional categories; applications 
of category theory to algebra, geometry and topology and other areas of 
mathematics; applications of category theory to computer science, physics 
and other mathematical sciences; contributions to scientific knowledge 
that make use of categorical methods.
 
Articles appearing in the journal have been carefully and critically 
refereed under the responsibility of members of the Editorial Board.
Only papers judged to be both significant and excellent are accepted for 
publication. 
 
The method of distribution of the journal is via the Internet tools 
WWW/gopher/ftp. The journal is archived electronically and in printed 
paper format. 

SUBSCRIPTION INFORMATION
 
Individual subscribers receive (by e-mail) abstracts of articles 
as they are published. Full text of published articles is available 
in .dvi and Postscript format. Details will be e-mailed to new 
subscribers and are available by WWW/gopher/ftp. To subscribe, 
send e-mail to [email-masked] including a full name and postal address. 
For institutional subscription, send enquiries to the Managing Editor, 
Robert Rosebrugh, <[email-masked]>

INFORMATION FOR AUTHORS
 
The typesetting language of the journal is TeX, and LaTeX is the 
preferred flavour. TeX source of articles for publication should 
be submitted by e-mail directly to an appropriate Editor. 
Please obtain detailed information on submission format and 
style files by WWW or anonymous ftp from the sites listed above.
You may also write to [email-masked] to receive details by e-mail.

EDITORIAL BOARD
 
John Baez, University of California, Riverside
[email-masked]
 
Michael Barr, McGill University
[email-masked]
 
Lawrence Breen, Universite de Paris 13
[email-masked]
 
Ronald Brown, University of North Wales 
[email-masked]
 
Jean-Luc Brylinski, Pennsylvania State University
[email-masked]
 
Aurelio Carboni, University of Genoa
[email-masked]
 
G. Max Kelly, University of Sydney
[email-masked]
 
Anders Kock, University of Aarhus
[email-masked]
 
F. William Lawvere, State University of New York at Buffalo
[email-masked]
 
Jean-Louis Loday, Universite de Strasbourg
[email-masked]
 
Ieke Moerdijk, University of Utrecht
[email-masked]
 
Susan Niefield, Union College
[email-masked]
 
Robert Pare, Dalhousie University
[email-masked]
 
Andrew Pitts, University of Cambridge
[email-masked]
 
Robert Rosebrugh, Mount Allison University
[email-masked]
 
Jiri Rosicky, Masaryk University
[email-masked]
 
James Stasheff, University of North Carolina
[email-masked]
 
Ross Street, Macquarie University 
[email-masked]
 
Walter Tholen, York University
[email-masked]
 
R. W. Thomason, Universite de Paris 7
[email-masked]
 
Myles Tierney, Rutgers University
[email-masked]
 
Robert F. C. Walters, University of Sydney
[email-masked]
 
R. J. Wood, Dalhousie University
[email-masked]

--------------------------------------------------------------------------
Previous issues of "This Week's Finds" and other expository articles on
mathematics and physics (as well as some of my research papers) can be
obtained by anonymous ftp from math.ucr.edu; they are in the
directory "baez."  The README file lists the contents of all the papers.
On the World-Wide Web, you can attach to the address
http://info.desy.de/user/projects/Physics.html to access these files and
more on physics.  Please do not ask me how to use hep-th or gr-qc;
instead, read the file preprint.info.